/* CSS Document */

/*=======================================================
Adele  -  Website CSS
=======================================================*/

/*-- Override --*/

/*START override default styles*/
html, body{ height:100%; margin:0; padding:0;}

body {
	font:0.8em Arial, Helvetica, Sans-Serif;
	color:#fff;
	background:#0d0d0d url('../images/bg.jpg') fixed no-repeat;
	text-align:left;
	min-width:830px;
	margin:0; padding:0;
	}
	
h1, h2, h2 a, h3, h3 a, h4, h5, h6 {font-family:'RalewayThin', 'CodeLightRegular', Helvetica, Arial, sans-serif!important; letter-spacing: 0.02em; text-transform:uppercase; margin:0px; padding:0px; color:#fff; text-align:left; font-weight:normal; line-height:1.0em;}

h2{
font-size:2.2em;
margin:30px 0 10px 0;
}

h2 span{
color:#8dc63f;
}


textarea{
font:0.96em Helvetica, Arial Sans-Serif!important;
background:#afafaf;
border:solid 1px #414141;
padding:10px;
color:#ccc;
}

input{
font:0.96em 'RalewayThin', 'CodeLightRegular', Helvetica, Arial Sans-Serif!important;
letter-spacing: 0.02em;
line-height:1.0em;
background:#afafaf;
border:none;
padding:5px;
}

select{
padding:2px;
font:0.86em Helvetica, Arial Sans-Serif!important;
color:#ccc;
background:#111;
border:none;
}


p {font-size:0.95em;text-align:left;margin-top:0px;padding:0;margin-bottom:5px}


p a {border:none!important; color:#999}


a,.more,.more a {padding: 2px; color:#fff; font-weight:normal; text-decoration:none; -webkit-transition: 0.3s  ease-in-out;}
.more:hover,a:hover,a:active,a:focus {text-decoration:none; color:#333}

a img {
	display:block; border:none;}
a:hover img,.item a:active img,.item a:focus img {
	border:none;}

form {margin:0px}
label {cursor:pointer}

ul {
	margin:10px 0px 10px 0px;
	/*font-size:0.90em;*/
}

ul li{
	margin:0;
	padding:0;
}

span{
color:#4c4c4c;
}

hr{ border:none; background:#c3c3c3; height:1px; display:block;}
	
/*END override default styles*/

/*START miscellaneous styles used throughout*/
.hide, .print {display:none}
.floatLeft {float:left}
.floatRight {float:right}
.noborder,.noborder img {border:none!important}
.nomargin {margin:0px!important}
.intro {font-size:1.4em}
.clearall{clear:both}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    _zoom: 1;
}


/*-- Main Theme Styles--*/


/* -- Logo -- */ 

#logo{
clear:both;
display:block;
background: url('../images/21logo.png');
height:106px;
width:377px;
margin:50px 0 0 0;
float:left;
}

#logo span{
display:none;
}

/*--Navigation--*/

.nav{
list-style-type:none;
border-bottom: solid 1px #333;
height:30px;
margin:15px 0 0 0;
padding:0;
}
.nav li{
float:left;
}

.nav li a{
color:#969091;
font-family:'RalewayThin', 'CodeLightRegular', Arial, sans-serif;
line-height:1.0em;
letter-spacing: 0.02em;
font-size:1.2em;
text-transform:uppercase;
border:none;
margin:0 15px 0 0;
}

.nav li a:hover{
color:#8dc63f;
border:none;
}

/*-- Content --*/

#content{
margin:0 auto;
max-width:1050px;
padding:0 20px 0 20px;
}

.entry, .entryaction, #links a, #emailaddress, #footer, #footer .footernav, #footer .countryselect, .mainnews ol.comments li, .tour .tourpulllist, .mainnews ol.comments, select, .right-footer, #facebook, #sharebar .facebook, #sharebar .twitter, #sharebar, #forum li, .latestvideo, .trackbytrack, #bigmapcontainer, #bigmap{
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}

.entry p{
margin:0 0 15px 0;
}

.entry .entryaction{
padding:0px;
margin:0px;
}

.entry .entryaction .more{
float:right;
background: url('../images/readmore_bg.png') no-repeat;
padding:5px 6px 8px 5px;
height:16px;
margin:1px -7px 0 0;
text-align:center;
}

.entry .entryaction .comments{
float:left;
background: url('../images/comments_bg.png') center no-repeat;
padding:6px;
min-width:91px;
margin:0 0 0 -10px;
text-align:center;
}

.left .entry embed, .left .entry iframe, .left .entry object, .mid .entry embed, .mid .entry object{
width:100%;
height:180px;
margin:10px 0 0 0;
}

.left #flashObj embed, .left #flashObj object, .left #flashObj iframe{
height:230px;
margin:0 0 10px 0;
}

.mainnews iframe{
width:100%;
height:380px;
}

.mid iframe{
width:100%;
height:220px;
}

.entry img{
margin:10px 10px 0 0;
}

.left .entry img, .mid .entry img, .mid .entry a img, .left .entry a img, .mainleft .entry a img, .mainleft .entry img{
width:100%;
height:auto;
}

.mainleft .entry iframe, .mainleft .entry embed, .entry object, .left #flashObj embed, .left #flashObj object, .mainnews .entry embed, .mainnews .entry object{
width:100%;
margin:10px 0 0 0;
}

.entry h3{
word-wrap:break-word;
font-size:2.0em;
margin:0 0 25px 0;
}

.left{
float:left;
width:32%;
padding:5px;
clear:both;
margin:0 0 40px 0;
}

.mainleft{
float:left;
width:65%;
padding:5px;
clear:both;
margin:0 0 40px 0;
}

.left .entry, .mainleft .entry{
background:#afafaf;
padding:20px;
margin:10px 0 0 0;
color:#3a3637;
}

.left .entry .entryaction, .mainleft .entry .entryaction{
background:#9d9d9d;
width:100%;
padding:10px 20px 10px 20px;
margin:20px 0 -20px -20px;
}

.left .entry h3 a{
color:#282425;
}

.left .entry h3 a:hover{
color:#eee;
}

.left .entry .timestamp{
color:#e8e8e8;
}

.mainnews{
float:left;
width:65%;
padding:5px;
clear:both;
margin:0 0 40px 0;
}

.mid{
float:left;
width:32%;
padding:5px;
margin:0 0 40px 0;
}


/*.mainnews ol.comments*/
.mid .entry, .mainnews .entry{
padding:20px;
background: url('../images/mid_bg.png') top left;
margin:10px 0 0 0;
position:relative;
color:#ccc;
}

.mid .entry span.caps{
color:#ccc;
}

.mid .entry p a, .mid .entry p a span.caps, .mainnews .entry p a{
color:#333;
}

.mid .entry p a:hover, .mid .entry p a span.caps:hover, .mainnews .entry p a:hover{
color:#ddd;
text-decoration:underline;
/*padding:2px;*/
}

.mid .entry .entryaction, .mainnews .entry .entryaction{
background:#8d8d8d;
width:100%;
padding:10px 20px 10px 20px;
margin:20px 0 -20px -20px;
color:#ccc;
}

.mid .entry .entryaction span, .mainnews .entry span{
color:#ccc;
}

.right{
float:left;
width:32%;
padding:5px;
margin:0 0 40px 0;
}

.right a:hover{
color:#666;
}

.right .entry, .tour .tourpulllist{
padding:10px;
background: url('../images/right_bg.png') top left;
margin:0 0 1px 0;
color:#727071;
}

.right .entry h3{
margin:10px 0;
}

.timestamp, .published{
margin:0 0 20px 0;
}

.mid .timestamp, .mainnews .timestamp, .mainnews .published{
color:#3a3637;
}

.pagination, .moresection{
font:0.96em 'RalewayThin', 'CodeLightRegular', Helvetica, Arial Sans-Serif!important;
line-height:1.0em;
letter-spacing: 0.02em;
text-transform:uppercase;
margin:10px 0 0 0;
}

.pagination a{
margin:0 10px 0 0;
font-size:2.0em!important;
}

.moresection{
float:left;
font-size:2.0em!important;
}

/*-- Promo --*/

#promo{
text-align:right;
margin:30px 0 0 0;
padding:0 160px 0 0;
float:right;
background: url('../images/promopackshot.png') top right no-repeat;
height:164px;
}

#promo h2{
height:30px;
margin:0px 0 0 0;
text-align:right;
}

#promo h2 span{
display:block;
width:240px;
margin:10px 0 0 0;
}

/*-- Sale Promo --*/

#salepromo{
text-align:right;
margin:30px 0 0 0;
padding:0 0 0 0;
float:right;
height:164px;
color:#8dc63f;
background:none !important;
}

#salepromo a{
background:none !important;
}

#salepromo h2{
color:#8dc63f;
background:none;
margin:0px 0 0 0;
text-align:right;
}

#saleprom0 h2.alt {
margin:0 !important;
padding:0 !important;
background:none !important;
font-style:normal;
color:#8dc63f;
}

/* -- Mailing List & Screening Form --*/

#subscribeform input{
font-family:'RalewayThin', 'CodeLightRegular', Arial, sans-serif;
letter-spacing: 0.02em;
line-height:1.0em;
font:1.4em;
}

#emailaddress, #lastname, #firstname{
width:73%;
background: url('../images/formfield_bg.png') repeat-x;
border:none;
height:33px;
padding:0 5px 5px 5px;
color:#fff;
}

#gobutton{
border:none;
height:33px;
float:right;
width:42px;
margin:0 0 0 5px;
background: url('../images/gobutton.png') center center no-repeat;
color:#fff;
font-size:2.0em;
}

#screeningform #emailaddress, #screeningform #lastname, #screeningform #firstname{
width:48%;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
height:28px;
padding:0px 5px 0 5px;
margin:0 0 4px 0;
}

/*-- Video --*/

.latestvideotitle{
margin:30px 0 0 0;
}

.videosubtitle{
float:right;
color:#555;
margin:5px 0 20px 0;
text-transform:uppercase;
font-family:'RalewayThin', 'CodeLightRegular', Arial, sans-serif;
}

.latestvideo{
width:98%;
border:solid 3px #393536;
display:block;
padding:0px;
margin:10px 0 0 0;
}

.latestvideo img{
width:100%;
}

#videoplayer{
min-height:220px;
width:auto;
overflow:hidden!important;
}

.mainnews #videoplayer{
width:500px;
}

/*-- Facebook --*/

#facebook{
padding:8px 10px 10px 10px;
background: url('../images/right_bg.png') top left;
margin:0 0 1px 0;
color:#727071;
height:22px;
}

/*-- Live --*/

.tour{
margin:40px 0 0 0;
}

.tour h2{
margin:20px 0 10px 0;
}

.tourpulllist{
list-style-type:none;
margin:0 0 1px 0;
padding:0px;
}

.tourpulllist li{
margin:0px;
padding:0px;
}

.tourpulllist p{
float:left;
color:#727071;
margin:0px;
padding:0px;
}
.tourpulllist a{
float:right;
color:#727071;
margin:0px;
padding:0px;
}

/*-- Photos --*/

.thumbnail{
float:left;
margin:0 10px 10px 0;
}

#galleryPager, .photoBackLink{
clear:both;
padding:10px 0;
font-family:'RalewayThin', 'CodeLightRegular', Arial, sans-serif;
line-height:1.0em;
letter-spacing: 0.02em;
text-transform:uppercase;
}

.singlePhoto{
width:100%;
}

#pages, .photoBackLink{
font-size:1.4em;
float:left;
}

#nextpage, #prevpage {
font-size:1.4em;
float:right;
}

/*-- Forum --*/

#forum{
list-style-type:none;
margin:0px;
padding:0px;
}

#forum li{
padding:7px 10px 5px 10px;
margin:0 0 1px 0;
background: url('../images/right_bg.png') top left;
word-wrap:break-word;
}

#forum li a{
margin:10px 0 0 0;
display:block;
}

#forum li a{
font-family:'RalewayThin', 'CodeLightRegular', Helvetica, Arial Sans-Serif!important;
letter-spacing: 0.02em;
line-height:1.0em;
text-transform:uppercase;
margin:5px 0 5px 0;
font-size:1.5em!important;
}

.right-footer{
padding:7px 10px 5px 10px;
margin:0px;
background: url('../images/right_link_bg.png') top left;
}

.right-footer a{
padding:5px 0;
font-family:'RalewayThin', 'CodeLightRegular', Arial, sans-serif;
line-height:1.0em;
letter-spacing: 0.02em;
font-size:1.3em;
text-transform:uppercase;
}

.right-footer a:hover{
color:#ccc;
}



/*-- Links --*/

#links{
margin:10px 0 0 0;
}

#links a{
font-size:1.5em;
padding:0px 10px 4px 10px;
margin:10px 0 0 0;
line-height:1.9em;
text-transform:uppercase;
font-family:'RalewayThin', 'CodeLightRegular', Arial, sans-serif;
letter-spacing: 0.02em;
background: url('../images/right_bg.png') top left;
}

#links a:hover{
color#ffffff !important;
}

/*-- Music --*/

.entry .record{
clear:left;
float:left;
margin:0px;
padding:0 30px 0 0;
}

.music ul{
margin:10px 0 0 0;
list-style-type:none;
}

.music ul li{
padding:2px 0 0 0;
}

.music ul li .position{
color:#333333!important;
margin:0 10px 0 0;
}

.entry item{
margin:5px 0 0 0;
display:block;
}


/*-- Comments --*/

.mainnews ol.comments{
list-style-type:none;
margin:0px;
padding:0px;
}

.mainnews ol.comments li{
margin:0 0 2px 0;
}

#txpCommentInputForm{
margin:10px 0 0 0;
}

#dsq-content .dsq-post-footer button.dsq-button, #dsq-form-area .dsq-post-footer button#dsq-post-button .dsq-button{
color:#fff!important;
}

#dsq-content{
clear:both;
}

#dsq-comments-title h3{
margin:-40px 0 10px 0;
font-size:1.8em!important;
}

/* -- Share panel -- */

#sharebar{
margin:1px 0 20px 0;
padding:10px 10px 5px 10px;
background:#9d9d9d;
height:30px;
}

.like{
height:30px;
float:left;
}

#sharebar .facebook, #sharebar .twitter{
background: url('../images/right_bg.png') top left;
margin:0 0 2px 5px;
padding:5px;
float:right;
}

#share .facebook:hover, #share .twitter:hover{
background:#121212;
color:#eee;
}



/* -- Footer --*/

#labels{
clear:both;
float:right;
margin:0 10px 10px 10px;
padding:10px;
background: url('../images/right_bg.png') top left;
color:#727071;
}

#labels a span{
display:none;
}

#labels .xl{
float:left;
margin:5px 10px 0px 0;
display:block;
height:20px;
width:31px;
background: url('../images/xllogo.jpg') -36px 0px no-repeat;
}

#labels .xl:hover{
background: url('../images/xllogo.jpg') 0px 0px no-repeat;
}

#labels .columbia{
float:left;
margin:0 0px 0px 0;
display:block;
height:26px;
width:26px;
background: url('../images/columbia_logo.jpg') -30px 0px no-repeat;
}

#labels .columbia:hover{
background: url('../images/columbia_logo.jpg') 0px 0px no-repeat;
}

#footer{
clear:both;
border:solid 1px #414141;
padding:10px;
background: url('../images/footer_bg.png') top left;
}

#footer .footernav{
font:0.76em Helvetica, Arial Sans-Serif!important;
float:left;
border:none;
margin:0 10px 0px 0;
padding:10px 0 0 10px;
list-style-type:none;
height:20px;
min-width:520px;
width:65%;
text-transform:uppercase;
background: url('../images/right_bg.png') top left;
}

.footernav li{
float:left;
margin:0 5px 0 0;
}

.footernav li a{
color:#c3c3c3;
}

#footer .countryselect{
float:right;
background: url('../images/right_bg.png') top left;
color:#727272;
height:20px;
padding:5px;
}

#footer p{
float:left;
margin:0 5px 0 0;
}

.trackbytrack{
display:block;
padding:10px;
background:url("../images/right_bg.png") repeat scroll left top 
}

/*-- Albert Hall Ad--*/
#lah{
overflow:hidden;
margin:0;
}

#lah .packshot img, #lah .packshot{
float:left;
margin:0 0 0 0;
padding:0 10px 0 0;
}

#lah h2{
margin:0;
padding:0;
}

#lah h2 a{
	padding:0 10px 0 0;
	margin:0;
	font-size:25px;
	word-wrap:break-word;
}

/* -- cinema -- */	

.address{
padding:20px 10px 30px 20px!important;
}


.address h2{
margin:0 0 10px 0;
}

.address h3{
font-size:18px;
margin:0;
padding:0 0 15px 0;
clear:both!important;
}


.address p{
padding:0 10px 5px 0;
width:30%;
}

/*
.address .timestamp{
padding:5px 20px 20px 0;
font-weight:bold;
color:#fff;
}*/
	
.locations{
list-style-type:none;
margin:0;
padding:0;
}

.applyclick{
background:#333;
padding:10px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-bottom-left-radius: 3px;
}

.applyclick:hover{
color:#666;
}

.disclaimer{
margin:15px 0 0 0!important;
width:100%!important;
color:#444;
}

.entryclosed{
width:95%!important;
color:#8dc63f;
}
	
/*-- Large Location Map --*/

#bigmapcontainer{
/*overflow:hidden;*/
position:relative;
opacity:0.6;
}

#bigmap{
height:400px;
margin-bottom:0px;
}

/*#bigmap div div div span, #bigmap div div a div img{
display:none;
}*/

/*#bigmap div div a, #smallmap div div a{
background:none;
}*/

#bigmap div div div a, #smallmap div div div a{
color:#000!important;
/*display:none;*/
}

#bigmapcontainer #tourDateInfo{
position:absolute;
top:20px;
right:0px;
z-index:1;
margin:0px;
width:227px;
background:#cecece;
background: rgba(206,206,206,0.95);
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-bottom-left-radius: 3px;
}

/*-- Small Location Map --*/

#smallmap{
width:320px;
height:300px;
}

#smallmapcontainer{
position:relative;
/*top:0;
left:0;*/
float:right;
/*border:8px solid #282425;*/
margin:0 0 20px 20px;
overflow:hidden;
opacity:1;
z-index:2;
}

#smallmapcontainer #locationInfo{
display:none;
}
#bigmapcontainer .tourInfoInner{
padding:10px;
}

/*-- Places --*/

.placedisplay{
background:#262324;
padding:10px;
float:left;
z-index:2;
position:absolute;
bottom:0;
right:0;
-moz-border-radius-topleft: 3px;
border-top-left-radius: 3px;
}

.placedisplay h1 a{
line-height:40px;
margin:0;
}

.place{
color:#fff;
}

.place:hover{
opacity:0.8;
}

.placedisplay p{
color:#fff;
margin:0;
padding:0;
}

.placedisplay .time{
color:#ccc;
}